name: bloch_graph
channels:
  - pytorch
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - _tflow_select=2.3.0=mkl
  - absl-py=0.9.0=py36_0
  - astor=0.8.1=py36_0
  - astunparse=1.6.3=py_0
  - blas=1.0=mkl
  - blinker=1.4=py36_0
  - brotlipy=0.7.0=py36h7b6447c_1000
  - c-ares=1.15.0=h7b6447c_1001
  - ca-certificates=2020.7.22=0
  - cachetools=4.1.1=py_0
  - certifi=2020.6.20=py36_0
  - cffi=1.14.0=py36h2e261b9_0
  - chardet=3.0.4=py36_1003
  - click=7.1.2=py_0
  - cryptography=3.1=py36h1ba5d50_0
  - cudatoolkit=10.2.89=hfd86e86_1
  - cycler=0.10.0=py36_0
  - dbus=1.13.16=hb2f20db_0
  - expat=2.2.9=he6710b0_2
  - fontconfig=2.13.0=h9420a91_0
  - freetype=2.10.2=h5ab3b9f_0
  - gast=0.3.3=py_0
  - glib=2.63.1=h5a9c865_0
  - google-auth=1.21.1=py_0
  - google-auth-oauthlib=0.4.1=py_2
  - google-pasta=0.2.0=py_0
  - grpcio=1.31.0=py36hf8bcb03_0
  - gst-plugins-base=1.14.0=hbbd80ab_1
  - gstreamer=1.14.0=hb453b48_1
  - h5py=2.10.0=py36hd6299e0_1
  - hdf5=1.10.6=hb1b8bf9_0
  - icu=58.2=he6710b0_3
  - idna=2.10=py_0
  - intel-openmp=2020.2=254
  - jpeg=9b=h024ee3a_2
  - keras-applications=1.0.8=py_1
  - keras-preprocessing=1.1.0=py_1
  - kiwisolver=1.2.0=py36hfd86e86_0
  - lcms2=2.11=h396b838_0
  - ld_impl_linux-64=2.33.1=h53a641e_7
  - libedit=3.1.20191231=h14c3975_1
  - libffi=3.2.1=hd88cf55_4
  - libgcc-ng=9.1.0=hdf63c60_0
  - libgfortran-ng=7.3.0=hdf63c60_0
  - libpng=1.6.37=hbc83047_0
  - libprotobuf=3.12.4=hd408876_0
  - libstdcxx-ng=9.1.0=hdf63c60_0
  - libtiff=4.1.0=h2733197_1
  - libuuid=1.0.3=h1bed415_2
  - libxcb=1.14=h7b6447c_0
  - libxml2=2.9.10=he19cac6_1
  - lz4-c=1.9.2=he6710b0_1
  - markdown=3.1.1=py36_0
  - matplotlib=3.3.1=0
  - matplotlib-base=3.3.1=py36h817c723_0
  - mkl=2020.2=256
  - mkl-service=2.3.0=py36he904b0f_0
  - mkl_fft=1.1.0=py36h23d657b_0
  - mkl_random=1.1.1=py36h0573a6f_0
  - mock=4.0.2=py_0
  - ncurses=6.2=he6710b0_1
  - ninja=1.10.1=py36hfd86e86_0
  - numpy=1.19.1=py36hbc911f0_0
  - numpy-base=1.19.1=py36hfa32c7d_0
  - oauthlib=3.1.0=py_0
  - olefile=0.46=py36_0
  - openssl=1.1.1g=h7b6447c_0
  - opt_einsum=3.1.0=py_0
  - pcre=8.44=he6710b0_0
  - pillow=7.2.0=py36hb39fc2d_0
  - pip=20.2.2=py36_0
  - protobuf=3.12.4=py36he6710b0_0
  - pyasn1=0.4.8=py_0
  - pyasn1-modules=0.2.7=py_0
  - pycparser=2.20=py_2
  - pyjwt=1.7.1=py36_0
  - pyopenssl=19.1.0=py_1
  - pyparsing=2.4.7=py_0
  - pyqt=5.9.2=py36h05f1152_2
  - pysocks=1.7.1=py36_0
  - python=3.6.8=h0371630_0
  - python-dateutil=2.8.1=py_0
  - pytorch=1.6.0=py3.6_cuda10.2.89_cudnn7.6.5_0
  - qt=5.9.7=h5867ecd_1
  - readline=7.0=h7b6447c_5
  - requests=2.24.0=py_0
  - requests-oauthlib=1.3.0=py_0
  - rsa=4.6=py_0
  - scipy=1.5.2=py36h0b6359f_0
  - setuptools=49.6.0=py36_0
  - sip=4.19.8=py36hf484d3e_0
  - six=1.15.0=py_0
  - sqlite=3.32.3=h62c20be_0
  - tensorboard=1.13.1=py36hf484d3e_0
  - tensorboard-plugin-wit=1.6.0=py_0
  - tensorflow=1.13.1=mkl_py36h27d456a_0
  - tensorflow-base=1.13.1=mkl_py36h7ce6ba3_0
  - tensorflow-estimator=1.13.0=py_0
  - termcolor=1.1.0=py36_1
  - tk=8.6.10=hbc83047_0
  - torchvision=0.7.0=py36_cu102
  - tornado=6.0.4=py36h7b6447c_1
  - urllib3=1.25.10=py_0
  - werkzeug=1.0.1=py_0
  - wheel=0.35.1=py_0
  - wrapt=1.12.1=py36h7b6447c_1
  - xz=5.2.5=h7b6447c_0
  - zipp=3.1.0=py_0
  - zlib=1.2.11=h7b6447c_3
  - zstd=1.4.5=h9ceee32_0
  - pip:
    - argon2-cffi==20.1.0
    - async-generator==1.10
    - attrs==20.3.0
    - backcall==0.2.0
    - bleach==3.3.0
    - cloudpickle==1.3.0
    - decorator==5.0.7
    - defusedxml==0.7.1
    - entrypoints==0.3
    - future==0.18.2
    - gym==0.17.2
    - importlib-metadata==4.0.1
    - ipykernel==5.5.3
    - ipython==7.16.1
    - ipython-genutils==0.2.0
    - ipywidgets==7.6.3
    - jedi==0.18.0
    - jinja2==2.11.3
    - jsonschema==3.2.0
    - jupyter==1.0.0
    - jupyter-client==6.1.12
    - jupyter-console==6.4.0
    - jupyter-core==4.7.1
    - jupyterlab-pygments==0.1.2
    - jupyterlab-widgets==1.0.0
    - markupsafe==1.1.1
    - mistune==0.8.4
    - nbclient==0.5.3
    - nbconvert==6.0.7
    - nbformat==5.1.3
    - nest-asyncio==1.5.1
    - notebook==6.3.0
    - opencv-python==4.5.1.48
    - packaging==20.9
    - pandocfilters==1.4.3
    - parso==0.8.2
    - pexpect==4.8.0
    - pickleshare==0.7.5
    - prometheus-client==0.10.1
    - prompt-toolkit==3.0.18
    - ptyprocess==0.7.0
    - pyglet==1.5.0
    - pygments==2.8.1
    - pyrsistent==0.17.3
    - pyzmq==22.0.3
    - qtconsole==5.0.3
    - qtpy==1.9.0
    - send2trash==1.5.0
    - tensorboardx==2.1
    - terminado==0.9.4
    - testpath==0.4.4
    - tqdm==4.51.0
    - traitlets==4.3.3
    - typing-extensions==3.7.4.3
    - wcwidth==0.2.5
    - webencodings==0.5.1
    - widgetsnbextension==3.5.1
prefix: /home/dongmyung/anaconda3/envs/bloch_graph

